/* 
Theme Name: ACCP Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: ACCP Theme is a child theme of Hello Elementor, customized by the Element 11 team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/* Fixes */


/* Block Editor Styles */
a.wp-block-button__link {font-weight:700;text-decoration:none;}
a.wp-block-button__link:hover {color:#ffffff;opacity:.75;}

/* Account Utility Nav Menu */
#account-menu li.menu-item:not(:last-of-type) {border-right:1px solid var( --e-global-color-8ea9f37 );}
#account-menu-home li.menu-item:first-of-type {border-right:1px solid var( --e-global-color-178149d );}

/* Underlined Links with Icon */
.elementor-icon-box-title a:hover {color:inherit;}

/* Homepage Events */
.home .elementor-cta .elementor-cta__button-wrapper {text-align:right;}
.elementor-cta .elementor-cta__description br {margin-bottom:15px;}

/* CTA boxes */
.elementor-cta .elementor-cta__button-wrapper .elementor-button.elementor-size-xs {padding:10px 0;}
.page-id-4344 .elementor-cta .elementor-cta__button-wrapper {text-align:right;}
.elementor-cta .elementor-cta__button-wrapper .elementor-button.elementor-size-sm {padding:15px 0;}

/* Menu Items on Mobile Only */
.elementor-nav-menu--layout-horizontal .mobile-only-nav-item {display:none;}
.mobile-menu-button-item a {text-align:center;background-color:var( --e-global-color-accent )!important;color:var( --e-global-color-primary )!important;}
.mobile-menu-button-item a:hover {background-color:var( --e-global-color-30bbeb0 )!important;}
ul li.menu-item-type-post_type a:not(.elementor-sub-item) {font-weight:700!important;}

/* Home Search Input */
.elementor-search-form__input {height:3.75rem;}
.elementor-54 .elementor-element.elementor-element-9606372 .elementor-lightbox .dialog-lightbox-close-button {font-size:3.75rem;color:#ffffff;}
.elementor-54 .elementor-element.elementor-element-9606372 .elementor-lightbox .dialog-lightbox-close-button:hover {color:#ffffff;opacity:.8;}

/* Search Form Input */
.elementor-search-form__input {border-bottom-right-radius:0!important;border-top-right-radius:0!important;}

.elementor-location-footer .elementor-nav-menu--main .menu-item a {border-bottom:2px solid var( --e-global-color-8ea9f37 );}

/* Member Benefits boxes */
@media screen and (min-width:1025px) {
#member-benefits .elementor-widget-container {min-height:240px;}
}

/* Responsive iFrames */
.iframe-embed { position: relative; overflow: hidden; width: 100%; padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */}
.iframe-embed iframe { position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; }

/* Icon Box styling */
.elementor-icon-box-description br {margin-bottom:15px;}
.contact-info .elementor-icon-box-description br {margin-bottom:0;}

/* List bottom margins */
.elementor-text-editor ul, .elementor-text-editor ol {margin-bottom:30px;}

/* Testimonial Box */
@media screen and (max-width:768px) {
	.elementor-testimonial {flex-direction:column!important;}
	.elementor-testimonial--skin-bubble.elementor-testimonial--layout-image_left .elementor-testimonial__content::after {
		top:calc(100% - 8px)!important; transform: scaleX(.75) rotate(-45deg)!important; left: calc(50% - 20px)!important;}
	.elementor-testimonial--skin-bubble.elementor-testimonial--layout-image_right .elementor-testimonial__content::after {
		top:calc(100% - 8px)!important; transform: scaleX(.75) rotate(-45deg)!important; right: calc(50% - 20px)!important;}
}

/* Blog listings */
.blog article {border-bottom: 1px solid var( --e-global-color-62cf6fd );}
.blog article .elementor-post__text {padding-bottom:30px!important;}
.blog article .elementor-post__thumbnail__link {margin-bottom:30px!important;}

/* Blog Articles */
.post-template-default h2 {font-size:var( --e-global-typography-aa388e9-font-size );}
.post-template-default h3 {font-size:var( --e-global-typography-cf31296-font-size );}
.post-template-default h4 {font-size:var( --e-global-typography-fad8b51-font-size );}

/* Search Results */
.search-results article {border-bottom: 1px solid var( --e-global-color-62cf6fd );}
.search-results article .elementor-post__text {padding-bottom:30px!important;}

/* CSR Jobs */
.page-id-4384 .elementor-cta {text-decoration:none!important;}
.page-id-4384 .elementor-cta br {margin-bottom:0;}
.page-id-4384 .elementor-cta .elementor-ribbon-inner {margin-top: 10px!important;transform: none!important;}
.page-id-4384 .elementor-ribbon.elementor-ribbon-right {-webkit-transform: none!important; -ms-transform: none!important; transform: none!important; left: auto; right: 30px;}
.page-id-4384 .elementor-ribbon-inner {text-align: right!important;right:0!important;width:100%!important;}

/* Industry News */
#threeblmediadetaillist {padding:0!important;}
#threeblmediadetaillist ul.threebl_sidebar {padding:0!important;}
h2.threebl_title {display:none;}
.threebl_fmr_headlines {
	font-family:var( --e-global-typography-accent-font-family )!important;
	color:var( --e-global-color-primary )!important;
	font-size:var( --e-global-typography-accent-font-size )!important;
}
.threebl_teaser {
	font-family:var( --e-global-typography-secondary-font-family )!important;
}
.threebl_desc16.fmrDetailsDiv {font-size:.875rem!important;line-height:1.4286em!important;}
.threebl_teaser .threebl_company_name {color:var (--e-global-color-8ea9f37 )!important;}
#threeblmediadetaillist .threebl_desc16 a.threebl_read_more {
	color:#4051B0!important; 
	font-family:var( --e-global-typography-accent-font-family );
	font-weight:700;
	font-size:.875rem!important;
}
#threeblmediadetaillist .threebl_desc16 a.threebl_read_more:after {content:' »'}
#threeblmediadetaillist ul.threebl_sidebar .threebl_teaser a.threebl_company_name {color:#4051B0!important; }
#threeblmediadetaillist ul.threebl_sidebar .threebl_teaser span {font-size:.875rem!important;color:var( --e-global-color-dd97cce )!important;}
#threeblmediadetaillist ul.threebl_sidebar .threebl_teaser a.threebl_company_name {font-size:.875rem!important;}
ul.threebl_sidebar .threebl_teaser .maniDiv .fmrImageDiv img {border-radius:10px!important;}
#threeblmediadetaillist ul.threebl_sidebar li {border-bottom: 1px solid var( --e-global-color-62cf6fd )!important;padding:30px 0 20px 0!important;}
ul.threebl_sidebar .threebl_teaser .maniDiv .fmrImageDiv {margin-bottom:10px!important;margin-right:20px!important;}
ul.threebl_sidebar .threebl_teaser .maniDiv .fmrDetailsDiv {width:calc(82% - 20px)!important;}

/* Newsletter Signup */
#RM-target-lp-33409 table td, #RM-target-lp-33278 table th {border:0!important;}
.he_stage {background-color:#ffffff!important;min-height:640px!important;}
#RM-target-lp-33409 td.column2 {display:none !important;}
#RM-target-lp-33409 td {background-color:#ffffff !important;}
#RM-target-lp-33409 tr label {width:100% !important;max-width:100% !important;}
#RM-target-lp-33409 input {height:52px!important;}
#RM-target-lp-33409 input.rm-form-submit {padding:10px 24px!important;}

/* Making the Case Signup */
#RM-target-lp-33575 table.full_width {width:386px!important;max-width:100%!important;}
#RM-target-lp-33575 td {padding:0!important;}
#RM-target-lp-33575 .he_stage {background-color:#ffffff!important;min-height:500px!important;}
#RM-target-lp-33575 table td {border:0!important;}
#RM-target-lp-33575 td.column2 {display:none !important;}
#RM-target-lp-33575 td {background-color:#ffffff !important;}
#RM-target-lp-33575 tr label {width:100% !important;max-width:100% !important;}
#RM-target-lp-33575 input {height:52px!important;}
#RM-target-lp-33575 input.rm-form-submit {padding:10px 24px!important;}

/* Corporate Citizenship Guide Signup */
#RM-target-lp-33579 table.full_width {width:386px!important;max-width:100%!important;}
#RM-target-lp-33579 td {padding:0!important;}
#RM-target-lp-33579 .he_stage {background-color:#ffffff!important;min-height:500px!important;}
#RM-target-lp-33579 table td {border:0!important;}
#RM-target-lp-33579 td.column2 {display:none !important;}
#RM-target-lp-33579 td {background-color:#ffffff !important;}
#RM-target-lp-33579 tr label {width:100% !important;max-width:100% !important;}
#RM-target-lp-33579 input {height:52px!important;}
#RM-target-lp-33579 input.rm-form-submit {padding:10px 24px!important;}

/* Pandemic & Racial Justice Impact Survey Results Signup */
#RM-target-lp-33850 table.full_width {width:386px!important;max-width:100%!important;}
#RM-target-lp-33850 td {padding:0!important;}
#RM-target-lp-33850 .he_stage {background-color:#ffffff!important;min-height:500px!important;}
#RM-target-lp-33850 table td {border:0!important;}
#RM-target-lp-33850 td.column2 {display:none !important;}
#RM-target-lp-33850 td {background-color:#ffffff !important;}
#RM-target-lp-33850 tr label {width:100% !important;max-width:100% !important;}
#RM-target-lp-33850 input {height:52px!important;}
#RM-target-lp-33850 input.rm-form-submit {padding:10px 24px!important;}
#RM-target-lp-33850 .mobile_padding table tbody tr td:nth-of-type(2) {display:none!important;}


/* CSR Marketplace */
/* use :empty pseudo-class to hide Resources */